Subject: AS2 draft 12

From: Dave Killough <[email-masked]>
Date: Mon, 03 Mar 2003 22:56:26 -0500

I think "5.2.3  Lengthy message bodies" got cut out of the draft.

    5.2.2   Epilogue must be empty
              In [3] section 3.7.2, it is explicitly noted that multiparts
must have null
              epilogues.
?????????????????
              In [4], sections 5.4.1, options for large file processing are
discussed for
              SMTP transport.
              For HTTP, large files should be handled correctly by the TCP
layer.
              However, [3] sections 3.5 and 3.6 discuss some options for
              compressing or chunking  entities to be transferred.
              [3] section 8.1.2.2 discusses a pipelining option that is
useful for
              segmenting large amounts of data.